Shachar Tzin

Hello!
Recently i've started getting this message whenever i tried using the script.

(I'm using Photoshop v23.0.2)

I tried looking answers in the forum, and tried different script changes according to what Nate wrote to another user but it didn't work for me.
Did anybody else get this message?

Thanks!
You do not have the required permissions to view the files attached to this post.
Shachar Tzin
  • Posts: 23

Nate

You can see the problem on the script dialog, before you click OK: the path shown under Images and JSON is like "C:/Users/.../C:/Users/...". That isn't a valid path. Your path in the textbox is too long to see it all in the screenshot, so I can't see if it's what you typed that's wrong or if the script has a bug. For me it works with an absolute path:



Also I see your script version in the script dialog title bar says 7.17. Please try the latest, currently 7.22, from here:
https://github.com/EsotericSoftware/spine-scripts/tree/master/photoshop#download
User avatar
Nate

Nate
  • Posts: 11935

Shachar Tzin

whoops ^^'
yup that worked! sorry for dumb question
Thanks Nate!
Shachar Tzin
  • Posts: 23


Return to Bugs